The Omni Group
These forums are now read-only. Please visit our new forums to participate in discussion. A new account will be required to post in the new forums. For more info on the switch, see this post. Thank you!

Go Back   The Omni Group Forums > OmniFocus > OmniFocus for iPad
FAQ Members List Calendar Search Today's Posts Mark Forums Read

 
iPad 1 install problem Thread Tools Search this Thread Display Modes
I've been using Omnifocus since the beta days and use it every day. Unfortunately I have just had to wipe my iPad 1 and reload and Omnifocus now won't install as it says I need iOS 6.1. My iPad got left behind at iOS 5 :(

So how do I now install the last version that was supported which I have been using until last week ?
 
Update.

I managed to do this via iTunes as thankfully I hadn't updated the apps via iTunes in ages. The last saved one was still the working version. I've backed up the ipa file now for next time just in case.
 
I have the same problem with OmniOutliner on the iPad, I didn't realise Omnifocus was the same.
 
 


Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes



All times are GMT -8. The time now is 09:23 PM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2019, vBulletin Solutions, Inc.